Bug 1299235 - [z-stream clone - 3.5.8] Assigning direct LUN fails with error "scsi-block 'lun' devices do not support the serial property"
[z-stream clone - 3.5.8] Assigning direct LUN fails with error "scsi-block 'l...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
All Linux
high Severity high
: ovirt-3.5.8
: ---
Assigned To: Maor
Aharon Canan
: ZStream
: 1299236 (view as bug list)
Depends On: 1291930
  Show dependency treegraph
Reported: 2016-01-17 11:50 EST by rhev-integ
Modified: 2016-02-29 09:50 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1291930
Last Closed: 2016-02-29 09:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2110411 None None None 2016-02-02 11:20 EST
oVirt gerrit 52463 ovirt-3.5 MERGED lun: Serial attr should not passed to libvirt for lun disks. 2016-01-25 03:47 EST

  None (edit)
Comment 2 Allon Mureinik 2016-01-18 05:14:07 EST
*** Bug 1299236 has been marked as a duplicate of this bug. ***
Comment 3 Allon Mureinik 2016-01-19 03:58:56 EST
Note that RHEV 3.5.z should support EL6, which has a considerably older libvirt version.
Not sure if this changes the solution, but at the very least it should be verified on both platforms.
Comment 6 Aharon Canan 2016-02-02 11:47:57 EST
Verified with 

Steps to Reproduce:
1. Assign a Direct Lun to a VM with interface "Virtio-SCSI" and "Enable SCSI Pass-Through".

Works fine.
Comment 9 errata-xmlrpc 2016-02-29 09:50:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.